Metapackages

5 item(s) on this page

Metapackage In Ubuntu 17.10 Spread Newest Outdated Ignored
libprelude 3.1.0 16 4.1.07 4.0.04 3.1.04 3.0.02 1.2.63 1.0.13 1.0.0 0.9.24.1
libpreludedb 1.0.0 15 4.1.07 4.0.04 3.1.03 3.0.02 1.2.63 1.0.1 1.0.02 0.9.15.3 0.9.15.1
piwi 0.8 1 0.8
prelude-lml 1.0.0 12 4.1.06 4.0.03 3.1.03 3.0.02 1.2.6 1.0.12 1.0.02 0.9.15 0.9.12.2
prelude-manager 1.0.1 11 4.1.16 4.0.03 3.1.03 3.0.02 1.2.6 1.0.2 1.0.1 1.0.0 0.9.15 0.9.14

Legend: